﻿@import "bootstrap.min.css";
@import "Toast.css";
body {
    background: #f1f4f5;
}
.validation-message {
    color: red;
}
.pointer{
    cursor:pointer;
}
img{
    max-width:100%; 
}

.nav-tabs .nav-link.active {
    background-color: inherit;
    border: none;
    border-bottom: 4px solid #fab702;
}
#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.btn.adm-theme-btn {
    border: 2px solid #F39123;
    color: #F39123;
}

    .btn.adm-theme-btn:hover {
        background-color: #F39123;
        color: white;
    }

.jodit-container:not(.jodit_inline) .jodit-workplace, .jodit-container:not(.jodit_inline) {
    background: none !important;
}
.form-label {
    margin-bottom: .0rem;
}